/*
Theme Name: Bay Active
Author: BraveWorld
Author URI: http://www.braveworld.co.nz/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
#main-slideshow,
.background-css-hover:hover,
body.single-leagues .post-thumbnail:before,
#main a.button:hover
 { background: linear-gradient(231deg, #d82a2a, #f4bc20, #2ac72d, #4148da, #9e37c0, #e733a5);
background-size: 1200% 1200%;

-webkit-animation: overlay 18s ease infinite;
-moz-animation: overlay 18s ease infinite;
animation: overlay 18s ease infinite;
}
.main-nav > li.secondary > a {
    background: #57a332 !important;
}
.mini-nav li .menu-text { background: #57a332 }

@-webkit-keyframes overlay {
    0%{background-position:10% 0%}
    50%{background-position:91% 100%}
    100%{background-position:10% 0%}
}
@-moz-keyframes overlay {
    0%{background-position:10% 0%}
    50%{background-position:91% 100%}
    100%{background-position:10% 0%}
}
@keyframes overlay {
    0%{background-position:10% 0%}
    50%{background-position:91% 100%}
    100%{background-position:10% 0%}
}
@-webkit-keyframes overlay2 {
    0%{background-position:91% 100%}
    50%{background-position:10% 0%}
    100%{background-position:91% 100%}
}
@-moz-keyframes overlay2 {
    0%{background-position:91% 100%}
    50%{background-position:10% 0%}
    100%{background-position:91% 100%}
}
@keyframes overlay2 {
    0%{background-position:91% 100%}
    50%{background-position:10% 0%}
    100%{background-position:91% 100%}
}
.mini-nav li .menu-text {
    padding: 10px 30px;
    color: #fff;
    border-radius: 4px;
    text-transform: uppercase;
}
#rev_slider_1_1_forcefullwidth {
    opacity: 0.3;
}
.background-css {
    min-width: 3000px !important;
    left: 0;
}
.slotholder::before, body.single-leagues .post-thumbnail:before {
    opacity: 0.7 !important;
    content: "";
    height: 100%;
    width: 200%;
    position: absolute;
    left: -50%;
    z-index: 10;
}
#footer:before {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.5;
}
.main-nav > li > a {
    background-color: #044c7d;
    border-radius: 3px !important;
    background-image: url('https://bayactive.co.nz/wp-content/uploads/2018/06/dark-blue-green-background-9609.jpg');
    background-position: 0 0;
    transition:all 0.1s ease-in-out !important;
}
.main-nav > li > a:hover {
    background-position: -200px 100px;
}
section#rev-slider-widget-2 {
    width: 100%;
}
#footer .wf-wrap {
    z-index: 100;
    position: relative;
}
#footer span.soc-font-icon {
    color: #fff;
}
#footer a.btn {
    background-color: rgba(255,255,255,0.05);
    padding: 5px 20px;
    display: block;
    margin-bottom: 2px;
    text-align: center;
    transition:all 0.2s ease;
}
#footer a.btn:hover {
    background-color: #5aaa34;
    color: #fff;
}
section#nav_menu-3 .widget-title {
    opacity: 0;
}
#footer section {
    vertical-align: middle;
}
#nav_menu-2 .widget-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 1px solid;
}
#footer .menu a {
    color: #fff;
    padding: 0 20px 0;
}
#footer .menu a:hover {
    background-color: rgba(255,255,255,0.3);
    text-decoration: none;
}
.same-logo {
    max-width: 200px;
}
#branding-bottom img, .mobile-branding img, .logo-box img, .branding img {
    max-width: 150px !important;
    height: auto;
}
.navigation {
    background-color: #0f5284;
}
.branding {
    padding: 0 30px;
}
.navigation::before, .navigation::after, .top-bar-bg:before, .entry-info-wrapper:after, .entry-info-wrapper:before {
    pointer-events: none;
    background-image: url('https://bayactive.co.nz/wp-content/uploads/2018/04/shadow-top.png');
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    z-index: 99;
    display: block;
    content: "";
    margin-bottom: -42px;
    position: relative;
    top: -1px !important;
	height: 42px !important;
}
body .tabs {
    overflow: visible;
    position: relative;
}
.navigation::after, .top-bar-bg:after {
	top:-42px !important;
	transform:rotate(180deg);
	opacity: 0.3;
}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon {
    font-size: 3em!important;
}
#footer .wf-container-footer {
    padding-top: 0;
}
/* Filtrify */
.archive-inner {
    margin: 0 15px 15px 0;
}
ul.ft-menu, ul.ft-menu * {
    margin: 0;
}
ul.ft-menu > li.ft-field {
    padding: 0 15px 15px 0;
	width: 20%;
    box-sizing: border-box;
    margin:0;
}
ul.ft-menu > li.ft-field:nth-of-type(5){
    padding-right: 0;
}
.archive .image_wrapper {
    max-height: 160px;
    overflow: hidden;
    position: relative;
}
.archive .image_wrapper img {
    display: block;
    width: 100%;
}
div#leagues {
    text-align: center;
}
.fancy-header-overlay {
    background-image: url('https://bayactive.co.nz/wp-content/uploads/2018/06/dark-blue-green-background-9609.jpg') !important;
    opacity: 0.6;
    background-size: cover;
    filter: saturate(1.5);
}
h4.entry-title {
    background-color: #333;
    color: #fff;
    padding: 5px 10px;
    font-weight: 300;
    margin-bottom: 0;
    text-align:center;
}
.info-inner {
    border: 1px solid;
    border-top: 0;
    padding: 0;
    height: 160px;
    position: relative;
    background-color:#fff;
}

.archive .info-inner > p {
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    text-align: center;
    background-color: #00c1cf;
    margin:0;
}
.archive .info-inner > p a{
    color: #fff;
    font-weight:100;
    text-decoration:none;
    display: block;
}
.excerpt {
    display: none;
}
.detail {
	max-height: 27px;
    overflow: hidden;
}
.detail:nth-of-type(2n+1) {
    background-color: #f4f4f4;
}
.detail strong {
    text-transform: uppercase;
    font-size: 65%;
    vertical-align: bottom;
    font-weight: 500;
    width: 60px;
    display: inline-block;
    margin-right: 5px;
    text-align: right;
}

ul.ft-menu > li.ft-field > div.ft-panel::before,
ul.ft-menu > li.ft-field > div.ft-panel { border:none; }
ul.ft-menu > li.ft-field > div.ft-panel > fieldset.ft-search > input {
    border-radius: 0;
    width: 100%;
}
ul.ft-menu > li.ft-field > div.ft-panel > fieldset.ft-search::before,
ul.ft-menu > li.ft-field > span.ft-label::before { display:none; }
.detail {
    font-weight: 100;
    padding: 0 10px;
}
fieldset.ft-search {
    display: none;
}
ul.ft-menu > li.ft-field > div.ft-panel > ul.ft-selected {
    padding: 10px;
}
span.ft-label {
    font-family: 'Roboto';
    text-transform: uppercase;
    font-weight: 100;
    text-align: center;
    border: 1px solid #ccc;
    padding: 5px 15px;
    display:block;
}
.home #leagues {
	text-align:center;
}
#leagues .archive {
    margin-bottom: 15px;
    text-align:left;
}
#footer .wf-wrap {
    min-height: unset !important;
}
.drawresults #leagues .archive {
    float: left;
    display: block;
    width: 100%;
}
#leagues .archive > .archive-inner {
	transition: All 0.2s ease;
	transform: scale(0.98);
	border-radius: 3px;
    overflow: hidden;
}
.vc_icon_element-inner {
    border-radius: 3px;
    transform: rotate(45deg);
}
.vc_icon_element-inner span {
    transform: translate(-50%,-50%)rotate(-45deg) !important;
}
#leagues .archive:hover > .archive-inner {
    transform: scale(1.00);
}
.archive.started .image_wrapper:before,
.archive.starting .image_wrapper:before,
.archive.waitlist .image_wrapper:before,
.archive.finished .image_wrapper:before {
    content: "Spaces Still Available";
    display: block;
    position: absolute;
    width: 100%;
    background-color: orange;
    color: #fff;
    text-align: center;
    font-weight: 100;
    text-transform: uppercase;
}
.archive.starting .image_wrapper:before {	
    background-color: #62ba39;
    content: "Registrations Open";
}
.archive.closing.starting .image_wrapper:before {
	background-color: blueviolet;
    content: "Closing soon";
}
.archive.waitlist .image_wrapper:before {
    background-color: blueviolet;
    content: "Waitlist Available";
}
.archive.finished .image_wrapper:before,
.archive.Closed .image_wrapper:before  {
    background-color: #f4524d;
    content: "Registrations Closed";
}
ul.ft-menu > li.ft-field > div.ft-panel {
    margin-top: -5px;
}
.archive.finished .info-inner > p,
.archive.Closed .info-inner > p {
    background-color: #f6ab37;
}
#leagues .archive {
    float: none;
    display: inline-block;
    margin-right: -3px;
}
#leagues > hr {
    opacity: 0;
}
/* Single Leagues */

body.single-leagues .page-title {
    display: none;
}
body.single-leagues #main > .wf-wrap {
    width: 100%;
    padding: 0;
}
body.single-leagues #main {
    padding: 0 0 70px;
}
body.single-leagues .post-thumbnail img {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    opacity:0.5;
}
body.single-leagues .post-thumbnail {
    position: relative;
    overflow: hidden;
    background-color:#333;
}
body.single-leagues .entry-content {
    padding: 0 50px;
    max-width:800px;
    margin:auto;
}
.entry-info-wrapper {
    color: #fff;
}
.entry-info-wrapper {
    text-align: center;
    position: relative;
    z-index: 10;
}
/* body.single-leagues .league-info {
    width: 25%;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 50px 0;
    border: 1px solid;
    border-top:none;
    box-sizing: border-box;
    border-right: none;
} */
body.single-leagues .league-info {
    text-align: center;
    display: inline-block;
    margin: 10px;
    vertical-align: middle;
}
body.single-leagues .league-info * {
    vertical-align: middle;
    margin: 0 10px 0 5px;
}
.entry-info-wrapper {
    text-align: center;
}
body.single-leagues .league-info:nth-of-type(1) {
    border-left: none;
}
body.single-leagues .league-info .fa {
    margin-bottom: 10px;
}
body.single-leagues .league-info.start_date {
    padding: 37px 0 36px;
}
body.single-leagues h1 {
    color: #fff;
    text-align: center;
    padding: 15px;
    margin: 15px 0;
    position: relative;
    z-index: 10;
}
body.single-leagues h1 > span {
    font-size: 35%;
    line-height: 100%;
    display: block;
    text-transform: uppercase;
}
.tabs {
  margin: 1em auto;
  background-color:#fff;
  border-radius: 3px;
  border: 1px solid;
  overflow:hidden;
}
ul#tabs-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
ul#tabs-nav li {
    display: inline-block;
    font-weight: bold;
    padding: 8px 10px;
    cursor: pointer;
    width: 50%;
    box-sizing: border-box;
    text-align: center;
    margin-right: -5px;
    background-color: #333;
}
.entry-content {
    text-align: center;
}
.entry-content p {
    max-width: 600px;
    text-align: left;
    margin: 20px auto;
}
ul#tabs-nav li:hover,
ul#tabs-nav li.active {
  background-color: #fff;
}
#tabs-nav li a {
  text-decoration: none;
  color: #fff;
}
#tabs-nav li.active a,
#tabs-nav li:hover a {
  color: #333;
}
.tab-content {
  padding: 1px 50px;
  background-color: #FFF;
  display:none;
}
#tab1 {
	display:block;
}
#content > p {
    display: none;
}
ul#tabs-nav #tab3, ul#tabs-nav #tb3 { display: none; background-color:#fff; color:#333; }
ul#tabs-nav #tb3 a{ color:#333; }
.finished .tabs,
.Closed #tab1,
.Closed #tab2,
.Closed #tb1,
.Closed #tb2,
.waitlist #tab1,
.waitlist #tab2,
.waitlist #tb1,
.waitlist #tb2
 {
    display: none;
}
.waitlist #tab3,
.waitlist ul#tabs-nav #tb3,
.Closed #tab3,
.Closed ul#tabs-nav #tb3
 {
    display: inline-block;
}
.starting .entry-content .draw,
.starting .entry-content .results {
    display: none;
}
.sportsrunner i {
    margin-right: 10px;
}
.entry-content > .button {
    margin-right: 10px;
    margin-bottom: 10px;
}
.drawresults .archive .league-data > br {
    display: none;
}
.drawresults .archive > div {
    display: inline-block;
}
.drawresults .archive {
    padding: 5px 10px;
    border-top: 1px solid #ccc;
}
.drawresults .archive:nth-of-type(2n) {
    background-color: #f4f4f4;
}
.drawresults #leagues .archive {
    margin-bottom: 0;
}
.drawresults .button {
    margin-right: 5px;
}
.drawresults #leagues .archive > div {
    margin-right: 0 !important;
    vertical-align: middle;
}
.drawresults #leagues .archive > links {
    width: 30%;
}
.drawresults .archive > .league-data {
    width: 70%;
    min-width: 300px;
}
.category-corporate #tabs-nav {
    display: none;
}
body ul.ft-menu > li.ft-field > span.ft-label:after {
    content: " \25bd";
}
#placeHolder {
    display: none;
}
.page-id-180 #placeHolder {
    display: block;
}
.wf-wrap {
    min-height: 150px !important;
}
.fancy-title.entry-title.start-animation-done.start-animation {
    text-transform: uppercase;
}
header#fancy-header {
    margin-top: -1px;
}
div#main-slideshow {
    margin-top: -1px;
}
#page .fa, #page .far, #page .fas {
    font-family: 'FontAwesome';
}
#page .league-info .fa {
    font-family: 'Font Awesome 5 Free';
    font-size: 32px !important;
}
body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, 
body .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    margin: 0 0 8px;
    line-height: 100%;
}
html body .gform_wrapper ul li.gfield {
	margin-top: 0;
}
ul.threecol li {
    list-style-type: disc !important;
    column-break-inside: avoid;
    list-style-position: inside;
}
ul.threecol {
    list-style-type: disc !important;
    margin-top: 1em;
    column-count: 3;
    column-gap: 0.5em;
}
.top-header .main-nav .menu-text:after {
    margin-top: -4px;
    right: -5px;
}
.dark i {
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
input[type="text"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea, .wpcf7-number {
	border-radius:2px;
}
.dark, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .dark p, .dark .gform_wrapper .top_label .gfield_label,
.dark .gform_wrapper .gsection .gfield_label, .dark .gform_wrapper h2.gsection_title, .dark .gform_wrapper .ginput_complex label {
    color: #fff;
}
.dark input[type="text"], .dark input[type="search"], .dark input[type="tel"], .dark input[type="url"], .dark input[type="email"], .dark input[type="number"], 
.dark input[type="date"], .dark input[type="range"], .dark input[type="password"], .dark select, .dark textarea, .dark .wpcf7-number {
	border:none;
}.carousel-shortcode.carousel-shortcode-id-1 .owl-nav a {
  width: 36px;
  height: 36px;
  border-width: 0px;
  border-style: solid;
  border-radius: 500px;
}
.carousel-shortcode.carousel-shortcode-id-1 .owl-nav a.owl-prev {
  top: 50%;
  transform: translateY(calc(-50% + 0px));
  left: -43px;
}
.carousel-shortcode.carousel-shortcode-id-1 .owl-nav a.owl-prev i {
  padding: 0px 0px 0px 0px;
}
.carousel-shortcode.carousel-shortcode-id-1 .owl-nav a.owl-next {
  top: 50%;
  transform: translateY(calc(-50% + 0px));
  right: -43px;
}
.carousel-shortcode.carousel-shortcode-id-1 .owl-nav a.owl-next i {
  padding: 0px 0px 0px 0px;
}
.carousel-shortcode.carousel-shortcode-id-1 .owl-nav i {
  font-size: 18px;
}
.carousel-shortcode.carousel-shortcode-id-1 .owl-nav a:not(:hover) i,
.carousel-shortcode.carousel-shortcode-id-1 .owl-nav a:not(:hover) i:before {
  color: #333333;
  -webkit-text-fill-color: #333333;
  background: none;
}
.carousel-shortcode.carousel-shortcode-id-1 .owl-nav a:hover i,
.carousel-shortcode.carousel-shortcode-id-1 .owl-nav a:hover i:before {
  color: rgba(255,255,255,0.75);
  -webkit-text-fill-color: rgba(255,255,255,0.75);
  background: none;
}
.carousel-shortcode.carousel-shortcode-id-1 .owl-dots {
  top: calc(100%);
  left: 50%;
  transform: translateX(calc(-50% + 0px));
}
.carousel-shortcode.carousel-shortcode-id-1 .owl-dot {
  width: 10px;
  height: 10px;
  margin: 0 8px;
}
.bullets-ubax.carousel-shortcode.carousel-shortcode-id-1 .owl-dot.active span {
  border-color: ;
}
.type-leagues .entry-content > ul {
    text-align: left;
    margin: 20px;
    max-width: 600px;
}
.rollover img {
    width: 100%;
    height: auto;
}
.wpb_single_image .vc_figure, .dt-owl-item .wpb_single_image .vc_single_image-wrapper {
    width: 100%;
}
.dark .gform_wrapper .description_above .gfield_description {
    padding: 0;
    color: #fff;
}
.gfield.hidden {
    display: none;
}
#gform_wrapper_10.gform_wrapper .top_label .gfield_label {
    font: 100 18px / 25px "Roboto", Helvetica, Arial, Verdana, sans-serif;
    color: #333;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    text-transform: uppercase;
    width: 100%;
    padding-bottom: 10px;
}
#gform_wrapper_10 .gfield {
    border: 1px solid #ccc;
    padding: 15px;
    border-radius: 3px;
    margin-bottom: 15px;
    width: 100%;
}
.gform_wrapper form ol li, .gform_wrapper ol li {
    list-style: decimal !important;
}
.gpnf-no-entries td {
    text-align: left;
    color: red;
}
#gform_11 .gfield_price .gfield_label {
    font-size: 18px;
    color: #333;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
#gform_11 .gfield_price label, #gform_10 .gfield_price label {
    width: 100% !important;
    font-weight: 100 !important;
}
#gform_11 .gfield_price {
    border: 1px solid #ccc;
    padding: 15px 30px !important;
    border-radius: 3px;
    background-color: #fff;
    margin-bottom: 15px;
    margin-top: 10px !important;
}
#gform_wrapper_10 .gpnf-nested-entries th {
    background-color: rgba(0,0,0,.01);
    border-color: transparent;
}
.gpnf-add-entry {
    padding: 5px 30px;
    border: none;
    background-color: #034c7d;
    color: #fff;
    border-radius: 3px;
}
.gpnf-dialog.ui-dialog {
    z-index: 1000;
}
.gfield.dissappear {
    opacity: 0;
    height: 0;
    margin: 0 !important;
    padding: 0 !important;
    overflow:hidden;
}
@media screen and (max-width: 768px) {
  .carousel-shortcode.carousel-shortcode-id-1.hide-arrows .owl-nav a {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .carousel-shortcode.carousel-shortcode-id-1.reposition-arrows .owl-nav .owl-prev {
    top: 50%;
    transform: translateY(calc(-50% + 0px));
    left: 10px;
  }
  .carousel-shortcode.carousel-shortcode-id-1.reposition-arrows .owl-nav .owl-next {
    top: 50%;
    transform: translateY(calc(-50% + 0px));
    right: 10px;
  }
}
@media (max-width: 1400px){
	body.single-leagues .entry-content {
    padding: 0 50px;
	}
}
@media (max-width: 768px){
	body.single-leagues .league-info {
    width: 100%;
    margin: 0;
    padding: 0 !important;
	}
    body.single-leagues .league-info:nth-of-type(1+2n) {
    border-left: none;
	}
	.tab-content {
    padding: 1px 20px;
    }
	body.single-leagues .post-thumbnail {
    height: auto;
    }
    .drawresults .archive>.league-data {
    width: 70%;
    min-width: unset;
	}
	ul.threecol {
    column-count: 1;
	}
	body.single-leagues .entry-content {
    padding: 20px;
	}
	svg.uvc-svg-triangle {
    display: none;
	}
}
@media (max-width: 480px){
	ul.ft-menu > li.ft-field {
    padding: 0;
    width: calc(50% - 2px);
    box-sizing: border-box;
    margin: 0 1px 2px;
	}
	body ul.ft-menu > li.ft-field > span.ft-label:after {
    content: " \25bd";
    display: block;
	}
	.archive-inner {
    margin: 0 0 15px;
	}
	ul.ft-menu {
    margin-bottom: 15px !important;
    text-align: center;
	}
	body.single-leagues .post-thumbnail {
    height: auto;
    }
    body.single-leagues .post-thumbnail img {
    display: none;
	}

}
@media (min-width: 1200px){

}
@media (min-width: 992px){
	.tabs:after {
		display:none;
	}
}
@media (min-width: 768px){
}

